
*{margin:0;padding:0;border:0}

body,table{font-size:13px;font-family:Arial, Helvetica, sans-serif}

body{background-color:#fff;color:#222}
table{border-collapse:collapse}

a{text-decoration:none;color:#222}
a:hover{color:#a22}

h1{font-size:140%}
h2{font-size:120%}
h3{font-size:110%}
p{text-align:justify;padding-bottom:10px}

tt{font-size:12px;font-family:monospace}

input,textarea{background-color:#fafafa;border:1px solid #ddd;margin-bottom:5px;padding:3px}

.dmain{width:100%;margin:0 auto;background:url(i/h.png) top left repeat-x #fff}
.fullw{width:100%}
.main{width:900px;margin:0 auto}
.head{}
.ban{background:url(i/header-bg.gif) top left no-repeat;height:296px}
.con{}
.foot{font-size:90%;color:#888;padding:10px 0 10px 0;border-top:1px solid #eee}
.vspace{height:10px;font-size:1%}
.clear{clear:both;font-size:1%}
.clearl{clear:left;font-size:1%}
.fltr{float:right}
.fltl{float:left}
.textr{text-align:right}

.charts {width:870px}
.charts img {overflow:visible;margin:0 auto}
.charts h3{margin:20px 0 15px 10px}
.chart {width:100%;text-align:center;padding-bottom:20px;border-bottom:1px solid #ccc}

.addr{font-family:monospace;font-size:90%}

.logo{padding-top:5px}
.hname{margin-left:15px}
.hnav{vertical-align:bottom;padding:30px 0 10px 10px}
.hnav ul{list-style:none}
.hnav li{float:left;padding-right:10px}
.hnav a{color:#d00}
.hnav a.act{color:#800}
.hnav a:hover{color:#222}

.bantext{color:#fff;font-size:160%;padding-left:40px;line-height:30px}
.ban2{margin:0 auto}
.ban2 img{margin-left:20px;border:5px solid #eee}
.bans {padding-left:20px}

.tblk {background:url(i/bg.png) top left repeat-y #eee}
.tblk td{vertical-align:top}
.tblk h1{font-size:160%;font-weight:normal;color:#a00}
.tblk h2{font-size:130%;font-weight:normal}
.tblk h3{font-size:110%;font-weight:normal}
.tblk span{color:#d00}
.tblk ul{list-style:none}
.tblk li{background:url(i/lb.gif) left 3px no-repeat;padding:0 0 10px 15px}
.tblk a{color:#666}
.tblk a:hover{color:#d00}
.tblk a h1{color:#a00}
.tblk a h2, h3{color:#222}
.tblk p{text-align:justify;padding:0px 0 10px 0;line-height:20px}
.tblk img{padding-right:8px}

.tblk3{width:30%;padding:5px 5px 5px 10px}
.tblk3 p{padding-right:10px}
.tblk3 h1{padding-top:10px}
.tblk3 hr{width:75%;border-bottom:1px solid #a00;padding-top:5px}

.tblk2{width:70%;padding:5px 10px 5px 15px}
.tblk2 h1{padding:20px 0 10px 0;font-weight:bold}
.tblk2 h2{margin:20px 0 10px 0;padding-bottom:5px;border-bottom:1px solid #d44;font-weight:bold}
.tblk2 h3{font-size:105%;font-weight:bold;padding:10px 0 5px 0}
.tblk2 p{text-align:justify}
.tblk2 ul{margin-top:100px}

.tform{margin:auto;}
.tform td{padding:3px 10px 3px 3px}

.box{width:45%;float:left;margin:20px}
.boxs{width:45%;float:left;margin:20px}
.boxs h2{border:0;margin:15px 0 5px 0}
.boxs hr{border-bottom:1px solid #a00;margin-bottom:10px}

.tservices td{padding-bottom:15px}
.tservices p{margin-right:20px}
.tservices h2{margin:10px;border:0}

.at{font-size:90%;font-style:italic}

.footnote{font-size:90%;border-top:1px solid #ddd;color:#444}

.bullet {list-style:disc inside}
.bullet li{background-image:none;list-style:disc inside;padding:0 0 5px 20px}

.itemidx {float:right;overflow:hidden;cursor:pointer;position: relative;height:282px}
.itemidx img {float:none}
#slider {float:left;width:867px;margin:0 auto;padding:0;border-top:3px solid #eee;border-bottom:3px solid #eee}
#slider ul{padding:0;margin:0}
.sliderw {width:100%;padding-left:12px}
#slider .itemidx a {width:100%;height:282px;float:left;position:absolute;display:none;}
#slider .current a {width:100%;height:282px;float:left;position:absolute;display:block;}
#slider .itemidx .caption { position: absolute; padding: 0; float: left; }
#slider .itemidx .caption h2 { font-weight: bold; }
#slider .itemidx .caption p { font-size: 13px; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; margin: 0; }

